body {
  font-family: 'Open Sans', arial, sans-serif;
  color: #494d55;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0px;
  overflow-x: hidden;
  min-height: 100%;
  background: #f8f9fb;
}

header {
  background: #404e60;
  color: rgba(255, 255, 255, 0.85);
  border-top: 5px solid #16b370;
  padding: 15px 0px;
}

#wikiTitleText {
	vertical-align: middle;
	margin: 0px 20px;
	text-align: center;
}

a {
	cursor: pointer;
	text-decoration: none;
	color: #2780b8;
}

a:hover {
  color:#16b370;
}

.header-container {
  width: 100%;
  margin: 0% 3%;
}

.content-container {
  padding: 3% 0%;
  background: #f8f9fb;
  display: flex;
  height: 100%;
}

.main-content {
 /* This will be twice as big as the small item. */
 -webkit-flex: 2 0 0;
 flex: 2 0 0;
 margin-top: 0px;
 padding-right: 5%;
}

.main-content h1 {
  margin-top: 0px;
  padding-bottom: 10px;
}

.main-content h1.topicTitle {
  border-bottom: 1px solid #d7d7d7;
}

.main-content li {
	font-size: 14px;
}

.nav-content {
   -webkit-flex: 0.5 0 0;
   flex: 0.5 0 0;
   padding: 0% 3%;
}

.wiki-menu {
  list-style: none;
}

.wiki-menu li {
  padding-bottom: 5px;
}

.wiki-menu ul {
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 25px;
}

.wiki-menu h3 {
  margin-bottom: 10px;
  margin-top: 5px;
}

#wikiTopicsWrapper {
	overflow: auto;
	max-height: calc(100vh - 260px);
}
#wiki-main-content {
	overflow: auto;
	max-height: calc(100vh - 180px);
}

.strengthIconWrapper {
	display: inline-block;
	padding: 1px;
	margin: 3px 2px;
	border: 1px solid #247cb5;
	vertical-align: top;
	height: 10px;
}
.strengthGreenBlock {
	display: inline-block;
	height: 8px;
	background-color: #16b370;
	margin: 1px;
	vertical-align: top;
}
.strengthGrayBlock {
	display: inline-block;
	height: 8px;
	background-color: #bac4d0;
	margin: 1px;
	vertical-align: top;
}
.ui-tooltip-narrow {
	max-width: 200px;
}

#printWiki {
	position: absolute;
	right: 5%;
	margin-top: 15px;
	display: none;
}


@media (max-width: 480px) {
	.content-container {
		display: block;
		padding: 5%;
	}
	#wikiTopicsWrapper, #wiki-main-content {
		overflow: visible;
		max-height: none;
	}
}
